/* Поиск */

.advantages {
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    position: absolute;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    padding: 23px 30px;
    background: #F3EEE6;
    cursor: default;
    opacity: 1;
    transition: all .8s ease;
    z-index: 10;
    left: 50%;
    transform: translate(-50%, -100%);
    top: -12px;
    display: none;
    flex-direction: column;
}

.advantages.hide-out {
    box-sizing: border-box;
    opacity: 0;
    pointer-events: none;
    z-index: -10;
}

.advantages-main {
    display: flex;
    flex-wrap: nowrap;
    gap: 24px;
}

.advantages-line {
    border-bottom: 1px solid #BC9A5C;
    margin: 0 0 20px;
    width: 100%;
}


.advantages-header {
    margin-top: 0;
    margin-bottom: 5px;

    font-family: inherit;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 21px;
    text-transform: uppercase;
    color: #9E6601;
}


.advantages-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    box-sizing: border-box;
    flex-wrap: wrap;
}


.advantages-column {
    flex: 1 1 33%;
}

.advantages-block:first-child {
    max-width: 836px;
    width: 100%;
}


.advantages-block.-two {
    max-width: 307px;
    width: 100%;
}


.advantages-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.advantages-item:not(:last-child) {
    margin-bottom: 12px;
}

.advantages-item__icon {
    display: inline-block;
    width: 30px;
    margin-right: 13px;
    text-align: center;
    flex-shrink: 0;
}

.advantages-item__text {
    display: inline-block;

    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}

.advantages-item__text span {
    display: flex;
    font-weight: 400;
}

.advantages-item__text span.-normal {
    display: inline-block;
}

@media (min-width: 1024px) {
    .advantages {
        display: flex;
    }
}


/* Программа лояльности */
.loyalty-container {
    max-width: 908px;
    margin: 0 auto;
    padding: 0;
}

.loyalty-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin: 0 auto 60px !important;
    padding: 0 !important;
}

.loyalty-card {
    display: flex;
    flex-direction: column;
    max-width: 380px;
}

.loyalty-card:not(:last-child) {
    margin-bottom: 30px;
}

.loyalty-card__img {
    width: 380px;
    height: 247px;
    background: #757272;
    border-radius: 20px;
}

.loyalty-card__text {
    margin: 0;
    padding: 15px 5px;
}

.loyalty-card__header {
    display: flex;
    gap: 5px;
    justify-content: space-between;
    margin-bottom: 21px;

    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 21px;
    color: #000000;

    text-transform: uppercase;
}

.loyalty-card__advantages {
    list-style-type: disc;
    padding-left: 20px;
}

.card-advantages__item {
    margin-bottom: 10px;

    font-family: "Montserrat",Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    color: #000000;
}

.loyalty-button {
    display: flex;
    align-items: center;
    justify-content: center;

    margin: 0 auto 40px;
}

.loyalty-link {
    padding: 20px 40px;
    font-family: "Montserrat",Arial,sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: normal;
    background: #BC9A5C;
    color: #FFFFFF !important;
    text-decoration: none;
    text-transform: uppercase;
}

.loyalty-link:hover {
    background: #E7BC70;
}

@media (max-width: 768px) {
    .loyalty-card {
        flex-direction: column;
    }
    .loyalty-card__img {
        margin: 0 auto;
        max-width: 380px;
        width: 100%;
        height: 100%;
    }
}

/* Личный кабинет */

#tl-guest-account {
    max-width: 1440px;
    margin: 0 auto;
}